<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <div>
        <div>
            <form>
                <div>
                    <label for="numero">Numero</label>
                    <input type="number" id="numero" name="numero" min="1" max="10">
                </div>
                <div>
                    <button type="button" id="cuadrado">Cuadrado</button>
                    <button type="button" id="cubo">Cubo</button>
                    <button type="button" id="raiz">Raiz cuadrada</button>
                    <button type="reset">Limpiar</button>
                </div>
            </form>
        </div>

        <div id="salida">

        </div>
    </div>
</body>
<script src="12.js"></script>

</html>